uuid: ea629e5d-5d2a-4851-9587-c90de9fafa5f
langcode: fr
status: true
dependencies:
  config:
    - filter.format.full_html
  module:
    - ckeditor
format: full_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formats
          items:
            - Bold
            - Italic
        -
          name: Liens
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Listes
          items:
            - BulletedList
            - NumberedList
        -
          name: Média
          items:
            - Blockquote
            - DrupalImage
            - video_embed
        -
          name: Outils
          items:
            - Source
  plugins:
    stylescombo:
      styles: ''
    language:
      language_list: un
    linkit:
      linkit_profile: ''
    video_embed:
      defaults:
        children:
          autoplay: false
          responsive: true
          width: '854'
          height: '480'
image_upload:
  status: false
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
